alreadySheduledTask = "Backup has already been started. For backup progress details, see Sitebuilder system logs."
backupDateNever = "never"
backupDateTitle = "Last backup date"
defaultContextHelp = "Create your Sitebuilder data backup in the default system folder."
invalidDirectory = "Directory for backup does not exist, or is not writable"
makeBackupTitle = "Create Backup Now"
pathServer = "Server"
pathServerBackup = "Backup"
sheduledTask = "Backup has been started. For backup progress details, see Sitebuilder system logs."
title = "Backup"
